Subject: About TRON Java

From: Erik Nylund <[email-masked]>
Date: Fri, 31 Jul 1998 16:52:15 +0300

Excellent!
I was actually thinking about doing something like this..
it got me playing quite a long time.. (still coming back to play)
but.. there's some kinda "bug" in the computers brain :)
sometimes it just turn around 360 degrees and crashes.. but nobody gets
higher score..
it continues doing this until i rapidly after hitting Start press a key,
then next round it
works properly again.. (although it doesn't matter much I though I could
mention it)

Thanks for this excellent page!

Erik Nylund, Maxmo, Finland